CODEIGNITER
4

CodeIgniter 4 是框架的最新版本,需要 PHP 7.3+(包括 8.0)。

初始版本發佈於 2020 年 2 月 24 日。最新版本為 v4.2.10。

你可以使用下方的按鈕下載上述版本的框架,但我們建議你先看看使用手冊中的 安裝指引,從多種安裝方式中選擇最適合你的:)

CODEIGNITER
3

CodeIgniter 3 是框架的舊版本,需要 PHP 5.6+。

這個版本主要進行安全性更新方面的維護,最新版本為 3.1.13。